@charset "UTF-8";
/* CSS Document */

/*
Theme Name:     Power Play Theme
Theme URI:
Description:    My Child Theme
Author:         Ben Mayo
Author URI:
Template:       esquire
Version:        1
*/

@import url("../esquire/style.css");

html {
	

	height: 100%;
}

.bgimg { 
	position: fixed;
}

body {
	background: none;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
position:absolute;
/*"Adobe Caslon Pro", Cambria, "Adobe Garamond Pro", "Garamond", Georgia, "Times New Roman", Times, serif;*/
	font-size: 62.5%;
	height: 100%;
	overflow: visible;
}



#sidebar {
	background: url(http://powerplaytraining.com.au/wp-content/uploads/2013/06/MENU2.png) no-repeat 0 100%;
	padding: 20px 0px 80px 20px;
	position: fixed;
	top: 35px;
	left: 50px;
	width: 220px;
	height: auto;
	z-index: 100;
}

#access a {
	color: #000;
	display: block;
	margin: 0.45em 0;
	width: 170px;
}

#credit {
	background-color: #fff;
	color: #aaa;
	font-size: 1.2em;
	line-height: 1.5;
	padding: 5px;
	position: fixed;
	bottom: 15px;
	left: 50px;
	z-index: 200;
}

.postbody p,
.postbody li,
.postbody dl,
.postbody blockquote,
.postbody address,
.postbody pre {
	font-size: 1.4em;
	font-weight: normal;
	line-height: 1.2;
	margin: 0 0 1.32em;
	text-align:left;
}

.hentry {
	margin-bottom: 3em;
	padding-left: 380px;
	position: absolute;
	width: 700px;
}
.entry-title a,
.entry-title a:hover,
.entry-title a:focus,
.entry-title a:active {
	background: transparent;
	border: none;
	color: #000;
	font-size: 0.9em;
	text-indent:20px;

	
}

.headerimage {
	position:absolute;
	z-index:-1;
	margin-top:-10px;
}


.format-quote blockquote p {
	color: #fff;
	font: italic 1.2em/1.3 "Adobe Garamond Pro","Garamond",Georgia,"Times New Roman",Times,serif;
	margin: 0;
	text-align:center;
}

.tagbar {
	background-image:url(http://powerplaytraining.com.au/wp-content/uploads/2013/06/FOOTER-BAR1.jpg);	
	background-color: #eee;
	margin: 1.5em 0 -15px;
	min-height: 24px;
	overflow: hidden;
}

a:hover,
a:active,
a:focus {
	background: #ff00c8;
}

i {
font-size: 1.6em;
color: #999;
}


#homepage {
	margin-left: auto;
	margin-right: auto;
	text-align:center;
	width:900px;

}